body {
	background: #464C52;
	color: #fff;
}

a {
	color: #fff;
	text-decoration: none;
}

a.boxHover:hover {
	background-color: #fff;
	color: #F6BB34;
}

.clearfix {
	clear: both;
}

/*SIDEBAR*/
.sidebar {
	background: #464C52;
	float: left;
	width: 350px;
}

	.sidebar svg.svglogo {
		width: 220px;
		margin: 50px 0 0 40px;
		padding: 0 30px 0 0;
	}

	.sidebar .st1 {
		fill: #FFFFFF;
		transition: .3s ease-out;
		-moz-transition: .3s ease-out;
		-webkit-transition: .3s ease-out;
		-o-transition: .3s ease-out;
	}

	.sidebar svg.svglogo:hover .st1 {
		fill: #F6BB34;
	}

	.st0{fill:#464C52;}

	.sidebarText {
		width: 240px;
		margin: 50px 0 50px 50px;
		color: #989DA3;
		font-family: 'Helvetica Neue', Arial, sans-serif;
	}

	.sidebarText strong {
		color: #C1C5C9;
	}

	.sidebar p {
		font-size: 16px;
	}

	.emailMe a {
		font-family: Montserrat, Arial, sans-serif;
		border: 1px solid #C1C5C9;
		padding: 15px;
		width: 150px;
		margin: 50px 0;
		display: block;
		background: #C1C5C9;
		text-align: center;
		transition: background .1s ease-out;
		-moz-transition: background .1s ease-out;
		-webkit-transition: background .1s ease-out;
		-o-transition: background .1s ease-out;
	}

	.emailMe a:hover {
		background: #fff;
		border: 1px solid #fff;
		color: #464C52;
	}

	.connect svg {
		width: 35px;
		height: 35px;
		margin: 0 10px 0 0;
		opacity: .5;
		transition: opacity .1s ease-out;
		-moz-transition: opacity .1s ease-out;
		-webkit-transition: opacity .1s ease-out;
		-o-transition: opacity .1s ease-out;
	}

	.connect svg:hover {
		opacity: 1;
	}

	.copyright {
		font-size: 12px;
		margin: 40px 0;
		color: #989DA3;
	}

/*MOBILE HEADER*/
.header { display: none; }
@media only screen and (max-width: 64em) { .header {display: block;} .sidebar {display:none;} }

.header {
	background: #464C52;
	text-align: center;
	width: 100%;
}

	.header svg {
		width: 220px;
		margin: 50px 0 0 0;
	}

	.header svg .st1 {
		fill: #FFFFFF;
		transition: .3s ease-out;
		-moz-transition: .3s ease-out;
		-webkit-transition: .3s ease-out;
		-o-transition: .3s ease-out;
	}

	.header svg.svglogo:hover .st1 {
		fill: #F6BB34;
	}

	.header div.headerText {
		margin: 50px auto;
		font-family: 'Helvetica Neue', Arial, sans-serif;
		max-width: 300px;
	}

	.header p {
		font-size: 16px;
		color: #fff;
	}

.headerSmall {
	text-align: left;
}

.headerSmall svg {
	width:110px;
	margin: 20px 0 20px calc(10% - 5px);
}

/*MOBILE FOOTER*/
.mobileFooter { display: none; }
@media only screen and (max-width: 64em) { .mobileFooter {display: block;} }

.mobileFooter {
	background: #464C52;
	text-align: center;
	padding: 50px 0;
	font-family: 'Helvetica Neue', Arial, sans-serif;
}

.mobileFooterText {
	margin: 0 auto;
	padding: 0 10%;
	text-align: left;
	max-width: 700px;
}

.mobileFooter p {
	font-size: 16px;
}

.mobileFooter .emailMe a {
	margin: 50px auto;
}

.mobileFooter .socialMedia {
	margin: 0 auto;
}


/*PROJETS LIST*/
.projectsList {
	margin: 0 0 0 350px;
	background: #F4F4F4;
}

@media only screen and (max-width: 64em) { .projectsList {margin: 0;} }

div.project {
	height: 20vw;
	width: 100%;
}

.projectsList a {
	display: block;
	height: 100%;
	width: 100%;
}

.homeSunglasses {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.35);
	transition: .5s ease-out;
	-moz-transition: .5s ease-out;
	-webkit-transition: .5s ease-out;
	-o-transition: .5s ease-out;
}

.homeSunglasses:hover {
	background: rgba(0,0,0,0);
}

div.projectInfo {
	width: 100%;
	height: 100%;
	position: relative;

}

div.projectListTitle {
	position: absolute; 
	bottom: 0;
	font-size: 30px;
	float: left;
	margin: 0 0 20px 30px;
	text-shadow: 0 0 30px rgba(0,0,0,1);
}

@media only screen and (max-width: 64em) {
	div.project {
		height: 60vw;
	}

	.homeSunglasses {
		background: rgba(0,0,0,0);
	}

	div.projectListTitle {
		font-size: 24px;
		margin: 0 0 20px 20px;
		text-shadow: 0 0 20px rgba(0,0,0,1);
	}
}

/*PROJECT*/
.projectContent {margin: 0 0 0 350px;}
@media only screen and (max-width: 64em) { .projectContent {margin: 0;} }

.projectContent {
	color: #000;
	padding: 70px 10%;
	background: #F4F4F4;
	min-height: 100%;
}

.projectContent h2 {
	font-size: 40px;
	line-height: 1.2em;
	color: #F6BB34;
	margin: 0;
}

.projectContent a {
	color: #F6BB34;
}

.projectContent a:hover {
	color: #000;
}

.projectDesc {
	font-family: 'Helvetica Neue', Arial, sans-serif;
	max-width: 60%;
	color: #5e5e5e;
	margin: 40px 0 50px 0;
	float: left;
}

.projectMeta {
	margin: 40px 0 0 calc(60% + 60px);
	font-family: 'Helvetica Neue', Arial, sans-serif;
	font-size: 13px;
	color: #777;
}

.projectMeta div {
	background: #f8f8f8;
	border: 1px solid #fafafa;
	padding: 7px;
	margin: 0 0 7px 0;
}

.projectAwarder {
	font-size: 11px;
}

.imgtitle {
	font-family: 'Helvetica Neue', Arial, sans-serif;
	font-size: 14px;
	color: #464C52;
	margin: 10px 0 0 0;
}

.imgdescription {
	font-family: 'Helvetica Neue', Arial, sans-serif;
	font-size: 13px;
	color: #939398;
}

.projectContent .image {
	margin: 20px 0;
}

.homeLink {
	margin: 50px 0 0 0;
}

.homeLink a {
	color: #5e5e5e;
	background: #fdfdfd;
	padding: 10px;
}

.homeLink a:hover {
	color: #F6BB34;
	background: #fff;
}

@media only screen and (max-width: 64em) {
	.projectContent {
		padding: 30px 0;
	}

	.projectContent h2 {
		font-size: 30px;
		margin: 0 10%;
	}

	.projectDesc {
		margin: 40px 10%;
		max-width: 100%;
		float: none;
	}

	.projectMeta {
		margin: 40px 10% 50px 10%;
		font-size: 13px;
		color: #888;
	}

	.imgtitle {
		margin: 10px 10%;
	}

	.imgdescription {
		margin: 0 10%;
	}

	.homeLink {
		margin: 50px 10%;
	}
}


/*UP NEXT*/
.upNext {
	margin: 50px 0 50px 0;
}

.upNext h3 {
	font-size: 24px;
	color: #F6BB34;
	margin: 0 0 20px 0;
}

.upNextBox {
	width: 100%;
}

.sunglasses {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	transition: .5s ease-out;
	-moz-transition: .5s ease-out;
	-webkit-transition: .5s ease-out;
	-o-transition: .5s ease-out;
}

.sunglasses:hover {
	background: rgba(0,0,0,.35);
}

.upNextTitle {
	font-size: 30px;
	color: #fff;
	padding: 70px;
}

@media only screen and (max-width: 64em) {
	.upNext {
		margin: 50px 10%;
	}

	.upNextBox {
	}

	.upNextTitle {
		font-size: 24px;
		padding: 43px 30px;
	}
}